Dear SUPERVALU Stockholders,
In the last quarter of fiscal 2013, SUPERVALU announced that it would
sell its Albertsons, Acme, Jewel-Osco, Shaws and Star Market stores and
related Osco and Sav-on in-store pharmacies in a deal valued at $3.3
billion. This transaction closed on March 21, 2013 and marked another
important milestone and new chapter in our companys history.
As a result, SUPERVALU enters fiscal 2014 as a much different company:
 Independent Business will be our largest reportable segment in
terms of sales.
 Retail Food, although smaller, has approximately 190 strong
traditional grocery stores spread across five regional banners.
 Save-A-Lot continues to be our market-leading hard discount format with more than 1,300
stores and considerable opportunities for growth.
Although I took over as president and chief executive officer in early February, I spent nearly seven
months studying the company and visiting with many of our independent retailers and Save-A-Lot
licensees, as well as touring all of our retail banners. I am well versed on the company and continue to
be impressed with our operations and the opportunities we have to improve our operating results and
increase shareholder value.
The stores served by our independent business organization are operated by some of Americas most
innovative and successful retailers who, collectively, have the desire to continue to grow. We have a
clear understanding of the support they need from us  as their business partner - and are implementing
the necessary changes that will help them achieve these goals.
Our five retail food banners are competitively well positioned in their respective markets. We are now
in a position to provide these banners with more support and opportunities to make these stores even
more appealing to our customers and increase sales. The leaders of each of our banners know, very
specifically, what we want to accomplish and have plans in place to achieve success.
Lastly, Save-A-Lot remains a great opportunity for us. Its new leadership team recognizes that we need
to alter parts of our go-to-market strategy and are working to implement some much-needed changes.
I am optimistic we can generate improved operating results and set the foundation for future growth.
Fiscal 2014 will be a transition year as we  in many respects  reset the business. But we do have
ambitious plans to move the company forward, improve our balance sheet, and generate meaningful
returns for our stockholders. You have my commitment that we will stay focused on the most important
priorities necessary to successfully rebuild this company. Thank you for your support and I look forward
to updating you on our progress.
Sam Duncan
President and Chief Executive Officer